main {
  padding-top: 20vh;
}

#insider-takeover-header {
  min-height: 150px;
  width: 100%;
  background-image: linear-gradient(105deg, #e1203e -3%, #ef5e24);
}

#insider-takeover-header > .container {
  display: flex;
  height: 100%;
  position: relative;
  padding: 20px 15px;
}

#ri-logo-header-cont {
  width: 45%;
  border-right: white solid 2px;
  margin: auto 0px;
}

#ri-text-header-cont {
  width: 55%;
  margin: auto 0px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#ri-text-header-cont > p:first-of-type {
  font-size: 22px;
  color: white;
  font-weight: bold;
  text-align: center;
  margin-bottom: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  min-width: 300px;
}

#ri-text-header-cont > p:last-of-type {
  font-size: 16px;
  color: white;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
  min-width: 300px;
}

#ri-text-header-cont > div {
  width: 50%;
  display: flex;
  justify-content: center;
  min-width: 300px;
}

#ri-text-header-cont > div > a {
  color: white;
  font-size: 16px;
  border: white solid 2px;
  padding: 10px 35px;
  border-radius: 25px;
  font-weight: bold;
  margin-top: 10px;
  transition-duration: 0.3s;
}

#ri-text-header-cont > div > a:hover {
  background-color: white;
  color: #ec4d2c;
}

#ri-logo-header-cont > a {
  max-width: 400px;
  max-height: 100%;
  display: block;
  margin-left: auto;
}

#ri-logo-header-cont > a > img {
  max-width: 100%;
  max-height: 120px;
  display: block;
}

#ri-close-banner {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 15px;
  height: 15px;
  cursor: pointer;
}

/* Takeover Footer */
#ri-takeover-footer {
  background-image: linear-gradient(105deg, #e1203e -3%, #ef5e24);
  width: 100%;
  margin-top: 60px;
}

#ri-takeover-footer > .container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0px;
}

#ri-takeover-footer > .container > a {
  display: block;
  padding-left: 10px;
  max-width: 300px;
}

#ri-takeover-footer > .container > a > img {
  max-width: 100%;
}

#ri-takeover-footer > .container > p {
  color: white;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1.5px;
  margin: 0px auto;
}

#ri-takeover-footer > .container > div > a {
  color: white;
  font-size: 16px;
  border: white solid 2px;
  padding: 10px 35px;
  border-radius: 25px;
  font-weight: bold;
  margin-top: 10px;
  transition-duration: 0.3s;
}

#ri-takeover-footer > .container > div > a:hover {
  background-color: white;
  color: #ec4d2c;
}

.desktop-logo {
  display: block!important;
}

.mobile-logo {
  display: none!important;
}

/* Header */
@media (max-width: 520px) {
  .mobile-logo {
    display: block!important;
  }

  .desktop-logo {
    display: none!important;
  }

  #insider-takeover-header > .container {
    flex-direction: column;
    position: relative;
  }

  #ri-logo-header-cont {
    width: 100%;
    margin-bottom: 15px;
    border-right: none;
    display: flex;
  }

  #ri-logo-header-cont > a {
    display: inline-block;
    margin: 0px auto;
  }

  #ri-logo-header-cont > a > img {
    border-bottom: white solid 2px;
    padding-bottom: 15px;
  }

  #ri-text-header-cont {
    width: 100%;
  }

  #ri-text-header-cont > p:first-of-type {
    font-size: 18px;
    display: none;
  }

  #ri-text-header-cont > p:last-of-type {
    font-size: 14px;
    display: none;
  }
}


/* Footer */
@media (max-width: 520px) {
  #ri-takeover-footer > .container {
    flex-direction: column;
    padding: 20px 0px;
  }

  #ri-takeover-footer > .container > div {
    margin-top: 20px;
  }
}